#include "copyright.h"
#include "galaxy.h"
#include "global.h"


#ifdef __STDC__
int
main(int argc,char **argv)
#else
int
main(argc,argv)
int argc;
char **argv;
#endif
{
   dfd = opendir(".");
   printf("Update which game?");
   gets (gamename);
   updloadgame(gamename);
   savegame(gamename);
   return 1;
}
